﻿@font-face { 
    font-family: 'legcowebcastregular';
    src: url('fonts/legcowebcast.eot');
    src: url('fonts/legcowebcast.eot?#iefix') format('embedded-opentype'),
         url('fonts/legcowebcast.woff2') format('woff2'),
         url('fonts/legcowebcast.woff') format('woff'),
         url('fonts/legcowebcast.ttf') format('truetype');
}

#fullplayerdiv {
    margin: -10px 0 15px -20px;
    width: 1024px;
}

#wc-player-ctrl {
    background-color: rgba(85, 85, 85, 0.85);
    /*min-width: 300px;
    height: 240px;*/
    display: none;
    position: absolute;
    bottom: 40px;
    right: 0px;
	padding: 2px 5px;
/*    padding: 10px 15px;*/
    z-index: 2147483647;
}

#wc-player-share {
    background-color: rgba(85, 85, 85, 0.85);
    min-width: 555px;
    height: 125px;
    display: none;
    position: absolute;
    bottom: 40px;
    right: 0px;
    padding: 10px 15px;
    z-index: 2147483647;
}

#wc-player-playback {
    background-color: rgba(85, 85, 85, 0.85);
    min-width: 300px;
    height: 240px;
    display: none;
    position: absolute;
    bottom: 40px;
    right: 0px;
    padding: 10px 15px;
    z-index: 2147483647;
}

#wc-player-ctrl ul,#wc-player-share ul, #wc-player-playback ul{
    /*line-height: 2.5em;*/
	line-height: 2.2em;
    color: white;
    padding-left: 20px;
    padding: 0;
    margin: 10px 0 0 0;
    list-style: none;
    font-size: 0.6em;
}

#dt-seek,#txtShareStartTime,#txtShareEndTime {
    width: 85px;
    color:black;
    height: 22px;
}

#wc-player-ctrl .fa,#wc-player-share .fa, #wc-player-playback .fa {
    margin: -2px 0 0 5px;
    font-size: 1.25em;
    vertical-align: text-top;
}

.playback-opt{
    cursor: pointer;
}

.playback-opt-on{
    background-color: #FFFFFF;
    color: #000000;
    padding-top: 2px;
    padding-left: 4px;
    padding-bottom: 3px;
    padding-right: 3px;
    margin-left: -3px;
}

.ctrl-onoff-off {
    background-color: #B7B7B6;
    color: #717171;
    padding-top: 2px;
    padding-left: 4px;
    padding-bottom: 3px;
    padding-right: 3px;
    margin-left: -3px;
    cursor: pointer;
}

.ctrl-onoff-on {
    background-color: #FFFFFF;
    color: #000000;
    padding-top: 2px;
    padding-left: 4px;
    padding-bottom: 3px;
    padding-right: 3px;
    margin-left: -3px;
}

.ctrl-onoff-off.disabled, .ctrl-onoff-on.disabled {
    background-color: #B7B7B6;
    color: #dddddd;
    cursor: default;
}

.ctrl-title, .share-title {
    margin-right: 5px;
}

.jw-text-elapsed{
	display: flex;
	/*display: flex!important;*/
}
.jw-text-countdown{
	display: none!important;
}
/*.jw-settings,*/
.jw-share,.jw-playback{
    padding-top: 12px;
	display: none!important;
}

.jw-largescreen, .jw-agenda{
	font-family: legcowebcastregular;
    padding-top: 12px;
}

.jw-fastforward,.jw-rewind {
    font-family: legcowebcastregular!important;
	display:none!important;
}

.jw-icon-rewind {
  display: none!important;
}

/* Added by Brian on 20170811 */
.jw-settings,.jw-mute {
    padding-top: 12px;
}
/* Added by Anthony on 20180903 */
.jw-icon-cc {
display: none!important;
}

#btnSeekTime, #btnSetShareStartTime, #btnSetShareEndTime, #imgCheckShareStartTime, #imgCheckShareEndTime, #btnShareCopy {
    cursor: pointer;
}

#imgCheckShareStartTime.disabled, #imgCheckShareEndTime.disabled, #btnSetShareStartTime.disabled, #btnSetShareEndTime.disabled {
    cursor: default;
    color: #888888;
}

#btnShareCopy {
    margin: 0 0 0 3px !important;
}

#btnShareCopy:active {
    color: #5599ff;
}

#txtShareUrl{
    width: 450px;
    height: 25px;
    font-size: 0.75em;
}

#btnSeekTime:focus, #btnSeekTime:active {
    color: #5599ff;
}

#imgCheckShareStartTime,#imgCheckShareEndTime {
    color: #FFFFFF;
}

#imgCheckShareStartTime.on,#imgCheckShareEndTime.on {
    color: #66FF66;
}

#wc-player-share .disabled {
    color: #888888;
}

#wc-player-share input.disabled {
    color: #888888;
    background-color: #cccccc;
}

.setting-title {
    color: #ffffff;
    font-weight: bold;
}

.ir-div {
    z-index: 2147483646;
    position: absolute;
   /* top: 10px;
    right: 15px;
	*/
	top: 3%;
    right: 8.5%;
    color: #aaaaaa;
    font-size: 18px;
}

.jw-flag-fullscreen .ir-div {
    font-size: 36px;
}


.bold {
    font-weight: bold;
}

.vxgplayer {
    margin: 0;
    border: none;
    box-shadow: none;
}

.vxgplayer-settings {
    width: 25px;
    height: 25px;
    margin-right: 15px;
    margin-top: 5px;
    margin-bottom: 4px;
    cursor: pointer;
    float: right;
    /*color: #009fe3;*/
    color: #FFFFFF;
    font-size: 1.6em;
}

.vxgplayer-share {
    width: 25px;
    height: 25px;
    margin-right: 15px;
    margin-top: 5px;
    margin-bottom: 4px;
    cursor: pointer;
    float: right;
    /*color: #009fe3;*/
    color: #FFFFFF;
    font-size: 1.6em;
}

.jwplayer .jw-display-icon-display .jw-icon.jw-play:before {
  /*content: "\E60E";*/
  content:"";
}

.jwplayer.jw-state-playing #btnInitPlay{
  display: none;
}

.jwplayer:not(.jw-breakpoint-0) .jw-text-duration.hide-separator {
    margin-left: -10px;
	display: flex!important;
}

.jwplayer:not(.jw-breakpoint-0) .jw-text-duration.hide-separator:before {
    content: "";
	display: flex!important;
}
.hide-separator
{
	display: flex!important;
}

.jw-text-duration
{
	display: none!important;
}

#divPlayer {
	
width: 210px;
height:118px;
}

#divClicktoInfo {
/* width: 210px; */
/* height: 118px; */
position: absolute;
/*top: 90px;*/
left: 10px;
}

.bright {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.dark {
  -webkit-filter: brightness(1) invert(1);
  filter: brightness(1) invert(1);
}

#divMainAgendaDate2 {
    display: none;
}
.jwplayer:hover #divMainAgendaDate2 {
    display:block!important;
}

body {
  overflow-y: scroll;
}

.ui-dialog {
	z-index:1000!important;
	font-size: 28px!important;
}

#mobileSelectDatePlay {
	width:100%!important;
}
